class Api::EventsController < ApiController
  resource_description do
    short "Events"
  end

  api :GET, "/api/events", "List all events"
  returns code: 200, desc: "Array of events" do
    property :name, String, desc: "Event name"
    property :date, String, desc: "Event date (ISO 8601)"
  end
  def index
    render json: EventService.new.index
  end
end
